/*------------------------------------------------------------
Updated Tabs & Accordions File for ****Old Themes****
------------------------------------------------------------*/
​
/*
Primary Color: #005984
Secondary Color: #009EE2
Text Color: #FFFFFF
Text Hover/Active Color: #FFFFFF
*/
​
/*----Accordions----*/
/*Accordion Background*/
.fsPanelGroup .fsPanel > header {background-color: #005984;}
​
.fsPanelGroup .fsPanel:hover > header,
.fsPanelGroup .fsPanel.fsStateOpen > header {background-color: #009EE2;}
​
/*Accordion Text*/
.fsPanelGroup .fsPanel > header h2 {color: #FFFFFF;}
​
.fsPanelGroup .fsPanel:hover > header h2,
.fsPanelGroup .fsPanel.fsStateOpen > header h2 {color: #FFFFFF;}
​
/*Accordion Arrow*/
.fsPanelGroup .fsPanel > header h2:before {border-left-color: #FFFFFF !important;}
​
.fsPanelGroup .fsPanel.fsStateOpen > header h2:before {border-top-color: #FFFFFF !important;}
​
/*Accordion Content Border*/
.fsPanel > .fsElementContent > .fsContent {
  border-color: #00a1de;
}
​
​
/*----Tabs----*/
/*Tab Background & Text*/
.fsTabs .fsTabsNav li a {
  background-color: #005984;
  color: #FFFFFF;
}
​
.fsTabs .fsTabsNav li.fsStateSelected a,
.fsTabs .fsTabsNav li:hover a {
  background-color: #009EE2;
  color: #FFFFFF;
}
​
/*Mobile Tab Arrow*/
.fsPanelGroup.fsTabs > .fsElementContent > .fsPanel > header h2:before {border-left-color: #FFFFFF;}
​
.fsPanelGroup.fsTabs > .fsElementContent > .fsPanel.fsStateOpen > header h2:before {border-top-color: #FFFFFF;}
​
​
​
/*------------------------------------------------------------------------------------------------------------------------
Danger Zone: Proceed at your own risk if necessary.
------------------------------------------------------------------------------------------------------------------------*/
​
/*------------------------------
Accordions
------------------------------*/
/*Parent Element*/
.fsAccordion {
  margin-bottom: 15px;
}
​
  /*Accordion Headers*/
  .fsPanelGroup .fsPanel {
    margin: 2px 0 0 0 !important;
  }
​
  .fsPanelGroup .fsPanel:first-of-type {
    margin-top: 15px !important;
  }
​
    .fsPanelGroup .fsPanel > header {
      position: relative;
      padding: 10px 50px 8px 20px;
      cursor: pointer;
      /*background-color: #005984;*/
      transition: background-color .5s;
    }
​
      .fsPanelGroup .fsPanel > header h2 {
        /*color: #FFFFFF;*/
        font-size: 22px;
        transition: color .5s;
      }
​
        .fsPanelGroup .fsPanel > header h2:before {
          position: absolute;
          top: 50%;
          transform: translateY(-50%);
          right: 20px;
          margin: 0 !important;
          /*border-left-color: #FFFFFF !important;*/
          transition: none;
        }
​
​
    .fsPanelGroup .fsPanel:hover > header, .fsPanelGroup .fsPanel.fsStateOpen > header {
      /*background-color: #009EE2;*/
    }
​
      .fsPanelGroup .fsPanel:hover > header h2, .fsPanelGroup .fsPanel.fsStateOpen > header h2 {
       color: #a41f35 !important;
      }
​
        .fsPanelGroup .fsPanel:hover > header h2:before {
          /*border-left-color: #FFFFFF !important;*/
          margin-top: 0 !important;
        }
​
        .fsPanelGroup .fsPanel.fsStateOpen > header h2:before {
          border-left-color: transparent !important;
          /*border-top-color: #FFFFFF !important;*/
          margin-top: 0 !important;
          transition: none;
        }
  /*End Accordion Headers*/
​
​
​
/*------------------------------
Tabs
------------------------------*/
/*Parent Element*/
.fsTabs {
  margin-bottom: 15px;
}
​
  /*Tabs*/
  .fsTabs .fsTabsNav {
    margin: 0;
    padding: 15px 0 0 0;
​
    display: none; /*hides nav for mobile accordion functionality*/
  }
​
    .fsTabs .fsTabsNav li {
      text-transform: uppercase;
      text-align: center;
      margin: 0 0 0 10px;
      transition: background-color .5s,
                  color .5s;
    }
​
    .fsTabs .fsTabsNav li:first-child {
      margin-left: 0;
    }
​
      .fsTabs .fsTabsNav li a {
        /*background-color: #005984;*/
        display: block;
        border-radius: 3px 3px 0 0;
        padding: .5em 1em;
        line-height: 1.3;
        width: 100%;
        /*color: #FFFFFF;*/
      }
​
      .fsTabs .fsTabsNav li.fsStateSelected a, .fsTabs .fsTabsNav li:hover a {
        /*background-color: #009EE2;*/
        /*color: #FFFFFF;*/
      }
​
  /*Shows Accordion Headers in the Tabs element (for mobile purposes)*/
  .fsPanelGroup.fsTabs > .fsElementContent > .fsPanel > .fsElementActionButtonContainer,
  .fsPanelGroup.fsTabs > .fsElementContent > .fsPanel > header,
  .fsPanelGroup.fsTabs > .fsElementContent > .fsPanel:not(.fsStateOpen) {
    display: block;
  }
​
  /*Add Accordion header arrow icon because somehow this doesn't get added in the CMS*/
  .fsPanelGroup.fsTabs > .fsElementContent > .fsPanel > header h2:before {
    content: "";
    border-bottom: 5px solid transparent;
    border-left-width: 7px;
    border-left-style: solid;
    /*border-left-color: #FFFFFF;*/
    border-top: 5px solid transparent;
    display: inline-block;
    height: 0;
    vertical-align: middle;
    width: 3px;
  }
​
  .fsPanelGroup.fsTabs > .fsElementContent > .fsPanel.fsStateOpen > header h2:before {
    border-bottom: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top-width: 7px;
    border-top-style: solid;
    /*border-top-color: #FFFFFF;*/
    height: 3px;
    margin-top: 1px;
    width: 0;
    transition: none;
  }
  /*End Tabs*/
​
​
​
  /*Content Area (for both elements)*/
  .fsPanel {
    padding: 0;
    margin: 0;
  }
​
    .fsPanel > .fsElementContent {
      padding: 20px;
    }
​
      .fsPanel > .fsElementContent > .fsContent {
        padding: 10px 20px;
        margin: 0 !important;
        border-width: 0 1px 1px 1px;
        border-style: solid;
        /*border-color: #00a1de;*/
      }
  /*End Content Area*/
​
​
​
/*----Mobile First Breakpoint---*/
@media (min-width: 600px) {
  /*Shows Tab Nav on Tab elements when you're not in mobile view*/
  .fsTabs .fsTabsNav {
    display: block;
  }
​
  /*Removes Accordion "Gap" on Tabs when you're not in mobile view*/
  .fsPanelGroup .fsPanel:first-of-type {
    margin-top: 0 !important;
  }
​
  /*Adds Accordion "Gap" specifically for Accordions when you're not in mobile view*/
  .fsAccordion .fsPanel:first-of-type {
    margin-top: 15px !important;
  }
​
  /*Hides Accordion Headers in Tab Elements when you're not in mobile view*/
  .fsPanelGroup.fsTabs > .fsElementContent > .fsPanel > header,
  .fsPanelGroup.fsTabs > .fsElementContent > .fsPanel:not(.fsStateOpen) {
    display: none;
  }
​
  /*Removes 2px Accordion panel margin on Tab elements when you're not in mobile view*/
  .fsTabs .fsPanel {
    margin-top: 0 !important;
  }
​
  /*Removes Accordion content border on Tab elements when you're not in mobile view*/
  .fsTabs .fsPanel > .fsElementContent > .fsContent {
    padding: 0;
    border: 0 none;
  }
}